## sweethome3d-furniture-nonfree 1.2.1

=== debian/changelog ===
sweethome3d-furniture-nonfree (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 15 Nov 2012 14:05:34 +0100

sweethome3d-furniture-nonfree (1.2-1) unstable; urgency=low

  * Initial release (Closes: #689295).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 28 Sep 2012 23:00:05 +0200
