=== debian/control ===
Source: sweethome3d-furniture-nonfree
Section: non-free/graphics
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 8.0.0), zip
Standards-Version: 3.9.3
Homepage: http://www.sweethome3d.com
Vcs-Git: git://git.debian.org/git/pkg-java/sweethome3d-furniture-nonfree.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/sweethome3d-furniture-nonfree.git;a=summary

Package: sweethome3d-furniture-nonfree
Architecture: all
Depends: ${misc:Depends}
Description: Interior 2D design application with 3D preview (additional non-free furniture)
 Sweet Home 3D is an interior design Java application for quickly choosing and
 placing furniture on a house 2D plan drawn by the end-user, with a 3D preview.
 .
 This package contains additional furniture libraries created by SweetHome3D
 contributors and released under non DFSG-compliant licenses.
