## sweethome3d-furniture-nonfree 1.3.2

=== debian/changelog ===
sweethome3d-furniture-nonfree (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 28 Jan 2014 03:15:58 +0100

sweethome3d-furniture-nonfree (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 06 Nov 2013 00:27:08 +0100

sweethome3d-furniture-nonfree (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Canonical URI in Vcs-fields.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 26 Aug 2013 19:42:49 +0200
