=== debian/rules ===
#!/usr/bin/make -f

NAME=$(shell dpkg-parsechangelog|grep '^Source:'|cut -f2 -d' ')
UVER=$(shell dpkg-parsechangelog|grep '^Version:'|cut -f2 -d' '|cut -f1 -d-)
FURNITURES=Contributions LucaPresidente Trees

%:
	dh $@

override_dh_auto_build:
	for furn in $(FURNITURES); do \
		cd $${furn}; zip -r ../$${furn}.sh3f *; cd ..; \
	done
	
override_dh_auto_clean:
	rm -f *.sh3f

override_dh_builddeb:
	dh_builddeb -- -Zxz


TXZ=$(NAME)_$(UVER).orig.tar.xz
TMPDIR=_tmpdir
TMPWATCH=_tmpwatch
get-orig-source:
	rm -f ../$(TXZ)
	mkdir -p $(TMPDIR)
	for furn in $(FURNITURES); do \
		zipf=3DModels-$${furn}-$(UVER).zip; \
		rm -f ../$${zipf}; \
		sed 's/\\w\*/'$$furn'/' debian/watch >$(TMPWATCH); \
		cat $(TMPWATCH); \
		uscan --watchfile $(TMPWATCH) --verbose --force-download; \
		cd $(TMPDIR); unzip ../../$${zipf} $${furn}.sh3f; \
		unzip $${furn}.sh3f -d$${furn}; rm $${furn}.sh3f; \
		cd ..; \
	done
	tar -Jcvf ../$(TXZ) -C$(TMPDIR) .
	rm -rf $(TMPDIR) $(TMPWATCH)
