## sweethome3d-furniture-nonfree 1.4.2

=== debian/changelog ===
sweethome3d-furniture-nonfree (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Make lintian happy: space-in-std-shortname-in-dep5-copyright tag.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 23 Oct 2014 18:19:26 +0200
