## sweethome3d-furniture-nonfree 1.6.2

=== debian/changelog ===
sweethome3d-furniture-nonfree (1.6.2-3) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Remove Gabriele Giacone from Uploaders (Closes: #856773)

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Do not parse d/changelog (routine-update)
  * Use secure URI in debian/watch.
  * d/watch: version=5
  * Secure URI in Homepage
  * d/copyright: Secure URI in Source field

 -- Andreas Tille <tille@debian.org>  Sat, 01 Nov 2025 18:48:53 +0100

sweethome3d-furniture-nonfree (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild because Debian's autobuilder did not build the package.

 -- Markus Koschany <apo@debian.org>  Fri, 14 Oct 2016 14:21:54 +0200

sweethome3d-furniture-nonfree (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.2.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs: Use cgit and https.
  * wrap-and-sort -sa.
  * Remove obsolete override for dh_builddeb.
  * Remove source/options file.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Oct 2016 21:29:55 +0200
