=== debian/control ===
Source: sweethome3d-furniture-nonfree
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
Section: non-free/graphics
XS-Autobuild: no
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 zip,
Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-furniture-nonfree
Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-furniture-nonfree.git
Homepage: https://www.sweethome3d.com/

Package: sweethome3d-furniture-nonfree
Architecture: all
Depends:
 ${misc:Depends},
Description: Interior 2D design application with 3D preview (additional non-free furniture)
 Sweet Home 3D is an interior design Java application for quickly choosing and
 placing furniture on a house 2D plan drawn by the end-user, with a 3D preview.
 .
 This package contains additional furniture libraries created by SweetHome3D
 contributors and released under non DFSG-compliant licenses.
