=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

FURNITURES=Contributions LucaPresidente Trees

%:
	dh $@

override_dh_auto_build:
	for furn in $(FURNITURES); do \
		cd $${furn}; zip -r ../$${furn}.sh3f *; cd ..; \
	done

override_dh_auto_clean:
	rm -f *.sh3f


TXZ=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz
TMPDIR=_tmpdir
TMPWATCH=_tmpwatch
get-orig-source:
	rm -f ../$(TXZ)
	mkdir -p $(TMPDIR)
	for furn in $(FURNITURES); do \
		zipf=3DModels-$${furn}-$(DEB_VERSION_UPSTREAM).zip; \
		rm -f ../$${zipf}; \
		sed 's/\\w\*/'$$furn'/' debian/watch >$(TMPWATCH); \
		cat $(TMPWATCH); \
		uscan --watchfile $(TMPWATCH) --verbose --force-download \
			--no-symlink ; \
		cd $(TMPDIR); \
		unzip ../../$${zipf} $${furn}.sh3f; rm -f ../../$${zipf}; \
		unzip $${furn}.sh3f -d$${furn}; rm $${furn}.sh3f; \
		cd ..; \
	done
	tar -Jcvf ../$(TXZ) -C$(TMPDIR) .
	rm -rf $(TMPDIR) $(TMPWATCH)
