=== debian/watch ===
Version: 5

Source: https://sf.net/sweethome3d/
Matching-Pattern: 3DModels-\w*-([\d\.]*)@ARCHIVE_EXT@
